PHP K�sikirja
Edellinen |  | Seuraava

# ftp_close

(PHP 4 >= 4.2.0, PHP 5)

ftp_close -- Closes an FTP connection

## Description

bool ftp_close ( resource ftp_stream )

ftp_close() closes the given link identifier and releases the resource.

> Huomaa: After calling this function, you can no longer use the FTP connection and must create a new one with ftp_connect().

## Parameters

ftp_stream

  The link identifier of the FTP connection.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## Examples

Esimerkki 1. ftp_close() example

`<?php // set up basic connection $conn_id = ftp_connect($ftp_server); // login with username and password $login_result = ftp_login($conn_id, $ftp_user_name, $ftp_user_pass); // print the current directory echo ftp_pwd($conn_id); // / // close this connection ftp_close($conn_id); ?>`

## See Also

ftp_connect()

Edellinen | Alkuun | Seuraava
ftp_chmod | Ylös | ftp_connect